/* {
	font-family: "微软雅黑"
}*/
body, h1, h2, h3, h4, h5, ul, li, dl, dt, dd, input {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
a, ul, li, h1, h2, dl, dt, dd {
	list-style: none;
	text-decoration: none;
}



/*弹窗*/
.mei{
   display:none;

}
.pop{
       z-index:9999999;
	position: fixed;
	bottom:0;
	left:0;
	background:none;
	display: flex;
	align-items: center;
	justify-content: center;


}
.form {
       box-shadow: 0 0 10px rgba(0,0,0,0.3);

	 width:420px;
	 background: #fff;
	text-align: center;
    position: relative;
    padding-bottom:10px;

}
.form .guan{
	position: absolute;
	top:20px;
	right:20px;
	background: url(/templets/demo/images/guan.png) no-repeat center center;
	width:30px;
	height:30px;
	background-size:cover;

}

.form .title{
height:142px;
background:url(/templets/demo/images/pop.jpg) no-repeat top;
}
.form .timg img{width:95%}
.form h3{
	text-align: center;
	font-weight: bold;
	font-size:18px;
	padding-top:40px;
}
.form a{
	display: inline-block;
	width:200px;
	height:32px;
	line-height:32px;
	border-radius:16px;
	background: #008183;
	text-align: center;
	color:#fff;
	font-size:14px;
	margin-top:14px;


}
.form .timg{
    padding:17px 0;


}
.form form{
	margin:0 auto;
	width:80%;
}

.form form p{
	border:1px solid #d2d2d2;
	font-size: 18px;
	color: #303030;
	text-align: left;
	margin-bottom: 10px;
       border-radius:6px;

}
.form form p .red{
	color: #eb0000;
}
.form form p>span{
	font-size:14px;
    font-weight:bold;
	display: inline-block;
	width: 80px;
	text-align: right;

}
.form form p select{
	width: 213px;
	height: 40px;
	font-size: 12px;
	color: #525252;
       padding-left: 10px;
    border-radius:4px;
    border:none;
}
.form form p input{
	width: 213px;
	height:41px;
	font-size: 14px;
	color: #808080;
	padding-left: 10px;
	border-radius:4px;
	border:none;

}
.form form p textarea{
	font-size: 14px;
	color: #808080;

}
.form .p1 b{
   color:#d30f0f;
   font-weight:bold;
}
.form .p1 {
	text-align:center;
	border:none;
        font-size:16px;
}
.form .anniu input{ display:inline-block; }
.form .anniu{
	width:200px;
	height:50px;
	line-height: 50px;
	border-radius:4px;
	font-size:14px;
	background: #149c83;
	margin:15px;
	border:none;
	color:#fff;

}

@media screen and (min-width:320px) and (max-width:978px) {
.form{width:100%;}
.form .title{width:100%;}
.form a{width:50%;}
.form form p select{width:60%;}
.form form p input{width:60%;}
.form form p textarea{width:60%;}
}